<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="101" id="KGk-i7-Jjw" customClass="ItemPokemonCell" customModule="BootcamPart1" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="513" height="101"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="513" height="101"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_pokemon_ball" translatesAutoresizingMaskIntoConstraints="NO" id="8nw-iL-Gaj">
                        <rect key="frame" x="16" y="28" width="45" height="45"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="45" id="198-tc-M1m"/>
                            <constraint firstAttribute="width" constant="45" id="vWD-88-9ri"/>
                        </constraints>
                    </imageView>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="f3A-YQ-sQd">
                        <rect key="frame" x="71" y="10" width="426" height="81"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" text="Name:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3ZH-mb-Mjr">
                                <rect key="frame" x="0.0" y="0.0" width="426" height="61.666666666666664"/>
                                <fontDescription key="fontDescription" type="system" pointSize="22"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Positon:" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QKg-FL-3oP">
                                <rect key="frame" x="0.0" y="66.666666666666671" width="426" height="14.333333333333329"/>
                                <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="f3A-YQ-sQd" firstAttribute="leading" secondItem="8nw-iL-Gaj" secondAttribute="trailing" constant="10" id="AtT-Pb-6Yx"/>
                    <constraint firstItem="f3A-YQ-sQd" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="BIa-GT-u1x"/>
                    <constraint firstAttribute="bottom" secondItem="f3A-YQ-sQd" secondAttribute="bottom" constant="10" id="FSH-Nu-Fc9"/>
                    <constraint firstAttribute="trailing" secondItem="f3A-YQ-sQd" secondAttribute="trailing" constant="16" id="tv6-xl-jFW"/>
                    <constraint firstItem="8nw-iL-Gaj" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="uhT-p3-G58"/>
                    <constraint firstItem="8nw-iL-Gaj" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="zQ5-CM-a3h"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="lbName" destination="3ZH-mb-Mjr" id="Dkm-bk-xcN"/>
                <outlet property="lbPosition" destination="QKg-FL-3oP" id="OEE-gS-o6L"/>
            </connections>
            <point key="canvasLocation" x="100" y="67.957746478873247"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_pokemon_ball" width="64" height="64"/>
    </resources>
</document>
